.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text1 {
	font-family: BN Dragon , Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.text2 {
	font-family: BN Dragon , Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.text3 {
	font-family: BN Dragon , Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.heading {
	font-family: BN Dragon , Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.heading2 {
	font-family: BN Dragon , Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.new1 {
	font-family: BN Dragon , Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
A:hover{
color:#999999;
text-decoration:none;
}
.text5 {
	FONT-SIZE: 12px; COLOR: #585656; LINE-HEIGHT: 20px; FONT-FAMILY: Georgia; TEXT-ALIGN: justify
}

.red {
	FONT-SIZE: 12px; COLOR: #FF0000; LINE-HEIGHT: 20px; FONT-FAMILY: Georgia; TEXT-ALIGN: justify
}